none
PhoneGap para WP7 RRS feed

Respuestas

Todas las respuestas

  • joer, lo acabo de encontrar en otro sitio. Hay que descomprimir todo el contenido de la descarga, y no sólo el phonegapstarter.zip en la carpeta de templates, tal como se explica aquí:

    http://windowsphonerocks.com/Developer/DeveloperArticles/tabid/64/Article/305/windows-phone-and-phonegap-article-2-installing-phonegap-and-getting-started.aspx


    Jesús Bosch Aiguadé
    Twitter: @jboschaiguade / @plungeint
    Facebook: http://www.facebook.com/plungeinteractive
    • Marcado como respuesta Jesús Bosch miércoles, 28 de diciembre de 2011 16:08
    miércoles, 28 de diciembre de 2011 16:07
  • Por cierto, menudo desastre el phonegap para wp7. He probado el template, y con mirar al output me sale:

     

    Javascript Intellisense Message: c:\users\jesus\documents\visual studio 2010\Projects\PhoneGapStarter1\PhoneGapStarter1\www\phonegap-1.3.0.js(597:0) : Function expected

     

    Javascript Intellisense Message: c:\users\jesus\documents\visual studio 2010\Projects\PhoneGapStarter1\PhoneGapStarter1\www\phonegap-1.3.0.js(1774:8) : Function expected

     

    Javascript Intellisense Message: c:\users\jesus\documents\visual studio 2010\Projects\PhoneGapStarter1\PhoneGapStarter1\www\phonegap-1.3.0.js(1942:4) : Function expected

     

    Javascript Intellisense Message: c:\users\jesus\documents\visual studio 2010\Projects\PhoneGapStarter1\PhoneGapStarter1\www\phonegap-1.3.0.js(1948:4) : Object required

     

    Javascript Intellisense Message: c:\users\jesus\documents\visual studio 2010\Projects\PhoneGapStarter1\PhoneGapStarter1\www\phonegap-1.3.0.js(1774:8) : Function expected

     

    Javascript Intellisense Message: c:\users\jesus\documents\visual studio 2010\Projects\PhoneGapStarter1\PhoneGapStarter1\www\phonegap-1.3.0.js(1950:4) : Function expected

     

    Javascript Intellisense Message: c:\users\jesus\documents\visual studio 2010\Projects\PhoneGapStarter1\PhoneGapStarter1\www\phonegap-1.3.0.js(1956:4) : Object required

     

    Javascript Intellisense Message: c:\users\jesus\documents\visual studio 2010\Projects\PhoneGapStarter1\PhoneGapStarter1\www\phonegap-1.3.0.js(1651:4) : Object required

     

    Javascript Intellisense Message: c:\users\jesus\documents\visual studio 2010\Projects\PhoneGapStarter1\PhoneGapStarter1\www\phonegap-1.3.0.js(630:8) : Object required

     

     

    y no funciona nada... menudo desastre
    Jesús Bosch Aiguadé
    Twitter: @jboschaiguade / @plungeint
    Facebook: http://www.facebook.com/plungeinteractive
    miércoles, 28 de diciembre de 2011 16:40